{
  "id": 3250721,
  "name": "The People of the State of Illinois v. Kaspar-American State Bank, appellee, on appeal of Harry Kanta et al., appellants",
  "name_abbreviation": "People v. Kaspar-American State Bank",
  "decision_date": "1935-11-20",
  "docket_number": "Gen. No. 37,955",
  "first_page": "632",
  "last_page": "632",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 632"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 380,
    "ocr_confidence": 0.48,
    "sha256": "c2020d23a956ec9067b0dde6484b12c048062d0dc3d010e0e3456d16ee47cb18",
    "simhash": "1:826b3ae5966cbe38",
    "word_count": 59
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois v. Kaspar-American State Bank, appellee, on appeal of Harry Kanta et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hall"
      }
    ],
    "attorneys": [
      "Charles J. Michal, for appellants; Clyde C. Fisher, of counsel. Ring, Uhlir & Cuehna, for appellee; Sabath, Perlman, Goodman & Rein, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois v. Kaspar-American State Bank, appellee, on appeal of Harry Kanta et al., appellants.\nGen. No. 37,955.\nOpinion filed November 20, 1935.\nCharles J. Michal, for appellants; Clyde C. Fisher, of counsel. Ring, Uhlir & Cuehna, for appellee; Sabath, Perlman, Goodman & Rein, of counsel."
  },
  "file_name": "0632-03",
  "first_page_order": 694,
  "last_page_order": 694
}
